
/* ****************** 1칸 레이아웃  ****************** */

.layout_98061_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98061_ > div:after {content:''; display:block; clear:both;}
.layout_98061_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98061_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98065_ {font-size:0;}
.title_98065_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.4em;
}
.title_98065_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98065_.style_top p {padding-top:10px;}
.title_98065_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98065_.style_right p {padding-right:14px;}
.title_98065_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98065_.style_bottom p {padding-bottom:12px;}
.title_98065_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98065_.style_left p {padding-left:14px;}
.title_98065_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98065_.style_circle1 p {padding-left:20px;}
.title_98065_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98065_.style_circle2 p {padding-left:20px;}
.title_98065_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98066_ {font-size:0;}
.title_98066_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98066_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98066_.style_top p {padding-top:10px;}
.title_98066_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98066_.style_right p {padding-right:14px;}
.title_98066_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98066_.style_bottom p {padding-bottom:12px;}
.title_98066_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98066_.style_left p {padding-left:14px;}
.title_98066_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98066_.style_circle1 p {padding-left:20px;}
.title_98066_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98066_.style_circle2 p {padding-left:20px;}
.title_98066_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_98064_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_98064_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #d00000;}

/* ****************** 공백  ****************** */

.empty_line_98063_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98063_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98063_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98542_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98542_ > div:after {content:''; display:block; clear:both;}
.layout_98542_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98542_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98822_ {font-size:0;}
.title_98822_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_98822_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98822_.style_top p {padding-top:10px;}
.title_98822_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98822_.style_right p {padding-right:14px;}
.title_98822_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98822_.style_bottom p {padding-bottom:12px;}
.title_98822_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98822_.style_left p {padding-left:40px;}
.title_98822_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_98822_.style_circle1 p {padding-left:20px;}
.title_98822_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98822_.style_circle2 p {padding-left:20px;}
.title_98822_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_98841_ a  {
	display:inline-block; margin:0; padding:0;
  border: solid 1px gray; border-radius:0px; background:#ffffff; box-sizing:border-box; font-family:arial;
	font-size:16px; font-weight:normal; color:#353566; text-align:left; text-decoration:none; line-height:150%;
}
.button_98841_.style_line a {background:transparent; color:#ffffff;}
.button_98841_.space_normal a {padding:1.5em 1.5em;}
.button_98841_.space_wide a {padding:2em 2em;}
.button_98841_.space_full a {display:block; width:100%; padding:1.5em 1.5em;}

/* ****************** 공백  ****************** */

.empty_line_98069_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98069_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98069_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98070_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98070_ > div:after {content:''; display:block; clear:both;}
.layout_98070_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98070_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_98327_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98327_ * {box-sizing:border-box;}
.img_98327_ a {display:block; text-decoration:none;}
.img_98327_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_98331_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_98331_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_98548_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98548_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98548_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98843_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98843_ > div:after {content:''; display:block; clear:both;}
.layout_98843_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98843_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98844_ {font-size:0;}
.title_98844_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_98844_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98844_.style_top p {padding-top:10px;}
.title_98844_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98844_.style_right p {padding-right:14px;}
.title_98844_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98844_.style_bottom p {padding-bottom:12px;}
.title_98844_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98844_.style_left p {padding-left:40px;}
.title_98844_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_98844_.style_circle1 p {padding-left:20px;}
.title_98844_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98844_.style_circle2 p {padding-left:20px;}
.title_98844_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98082_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98082_ > div:after {content:''; display:block; clear:both;}
.layout_98082_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98082_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98084_ {overflow:hidden;}
.html_98084_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_98085_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98085_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98085_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98838_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98838_ > div:after {content:''; display:block; clear:both;}
.layout_98838_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98838_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98839_ {font-size:0;}
.title_98839_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_98839_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98839_.style_top p {padding-top:10px;}
.title_98839_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98839_.style_right p {padding-right:14px;}
.title_98839_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98839_.style_bottom p {padding-bottom:12px;}
.title_98839_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98839_.style_left p {padding-left:40px;}
.title_98839_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_98839_.style_circle1 p {padding-left:20px;}
.title_98839_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98839_.style_circle2 p {padding-left:20px;}
.title_98839_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98086_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98086_ > div:after {content:''; display:block; clear:both;}
.layout_98086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98086_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98329_ {overflow:hidden;}
.html_98329_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98330_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98330_ * {box-sizing:border-box;}
.img_98330_ a {display:block; text-decoration:none;}
.img_98330_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_98332_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_98332_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_98107_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_98107_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98107_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
